## Function `contains( whole, sub )`

Description:
  Determines whether a string contains a given substring.

Parameters:
  `whole` (String)
    the string to test
  `sub` (String)
    the sequence that may appear within `whole`

Return Value (boolean):
  true if the sequence `sub` appears within `whole`

Example:
  `contains("Vizier", "izi") = true`

Signature:
  `boolean contains(String, String)`